/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ACF OPTIONS
    Style du options d'ACF
*/

/*
  FOOTER OPTIONNEL
*/



/* -----------------
  FOOTER OPTIONNEL
----------------- */

.footer-optionnel {
    position: relative;
    padding: 70px 0;
    background-color: var(--color-quaternary);
}

@media (max-width: 767px) {
    .footer-optionnel__text {
        margin-bottom: 98px;
        padding: 0 30px;
    }
    .footer-optionnel .row {
        margin: 0 -30px;
    }
    .footer-optionnel__picture {
        padding: 0 30px;
    }
}

.footer-optionnel__picture {
    position: relative;
    z-index: 1;
}
    .footer-optionnel__picture > img{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: -1;
    }
    @media (min-width: 768px) {
        .footer-optionnel__picture > img{
            object-fit: contain;
        }
    }

.footer-optionnel__picture--1 {
    width: 115px;
    border-radius: 17px;
    margin: 0 0 0 46px;
}
@media (min-width: 768px) {
    .footer-optionnel__picture--1 {
        margin: 0 auto;
    }
}

.footer-optionnel__picture--2 {
    width: 146px;
    border-radius: 17px;
    margin: -32px 0 0 120px;
    z-index: -1;
    position: relative;
}
@media (min-width: 768px) {
    .footer-optionnel__picture--2 {
        margin: -32px 0 0 auto;
    }
}
@media (min-width: 1200px) {
    .footer-optionnel__picture--2 {
        margin: -32px 70px 0 auto;
    }
}

.footer-optionnel__text h2 {
    margin-bottom: 14px;
}
.footer-optionnel__text h2 + p{
    margin-bottom: 26px;
}

/* -----------------
  MEMBRE
----------------- */
.member {
    padding: 65px 0;
}
@media (min-width: 768px) {
    .member {
        padding: 70px 0 128px;
    }
}

.member h2 {
    margin-bottom: 44px;
}

.member-item {
    flex: 0 0 calc(100% / 3);
    text-align: center;
}
@media (min-width: 992px) {
    .member-item {
        flex: 1;
    }
}
@media (max-width: 991px) {
    .member-item:nth-child(1),
    .member-item:nth-child(2) {
        flex: 0 0 50%;
    }
}

.member-container {
    row-gap: 10px;
    --bs-gutter-x: 32px;
    align-items: center;
}
@media (min-width: 992px) {
    .member-container {
        --bs-gutter-x: 72px;
    }
}
